Upgrade postfix ?

Discussion in 'HOWTO-Related Questions' started by Guido64, Aug 8, 2006.

  1. Guido64

    Guido64 Member


    I have the "Virtual Users And Domains With Postfix, Courier And MySQL (+ SMTP-AUTH, Quota, SpamAssassin, ClamAV)" as my mail server.

    Now I did a "apt-get update && apt-get upgrade" result is a new postfix version.

    When I update with apt-get the postfix quota option is probbaly lost.
    What can i do to get rid of this messega there is a new postfix version when I run "apt-get update && apt-get upgrade".

    Can I update from source and path it again? Or maybe just stop apt-get from updating postfix?

  2. falko

    falko Super Moderator ISPConfig Developer

  3. Guido64

    Guido64 Member

    I gues i didn't searched to well :eek:

    It was hard to find a example in google
    here is how I have it

    add in /etc/apt/preferences

    Package: postfix
    Pin: version 2.1.5
    Pin-Priority: 1001

    Package: postfix-tls
    Pin: version 2.1.5
    Pin-Priority: 1001

    Package: postfix-mysql
    Pin: version 2.1.5
    Pin-Priority: 1001
    Last edited: Aug 9, 2006

Share This Page